# Translation of desktop_kdeartwork to Norwegian Bokmål
#
# Gaute Hvoslef Kvalnes <gaute@verdsveven.com>, 2004.
# Harald Thingelstad <harald@skolelinux.no>, 2004.
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2004, 2005, 2008, 2009, 2010.
# Nils Kristian Tomren <slx@nilsk.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: desktop_kdeartwork\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-10 09:01+0000\n"
"PO-Revision-Date: 2010-03-04 09:12+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: \n"
"Language: nb\n"
"X-Text-Markup: \n"
"X-Environment: kde\n"

#: IconThemes/kdeclassic/index.theme:2
msgctxt "Name"
msgid "KDE-Classic"
msgstr "KDE-Klassisk"

#: IconThemes/kdeclassic/index.theme:66
msgctxt "Comment"
msgid "KDE Classic Icon Theme"
msgstr "KDE Klassisk ikontema"

#: IconThemes/nuvola/index.theme:2
msgctxt "Name"
msgid "Nuvola theme"
msgstr "Nuvola-tema"

#: IconThemes/nuvola/index.theme:55
msgctxt "Comment"
msgid "Icon Theme by David Vignoni ( icon-king.com ) - 2003-2004"
msgstr "Ikontema laget av David Vignoni ( icon-king.com ) – 2003-2004"

#: IconThemes/primary/index.theme:2
msgctxt "Name"
msgid "Primary"
msgstr "Primær"

#: IconThemes/primary/index.theme:58
msgctxt "Comment"
msgid "By Danny Allen (danny@dannyallen.co.uk)"
msgstr "Av Danny Allen (danny@dannyallen.co.uk)"

#: WeatherWallpapers/At_Night/metadata.desktop:2
msgctxt "Name"
msgid "At Night"
msgstr "Om natta"

#: WeatherWallpapers/Beach_Reflecting_Clouds/metadata.desktop:2
msgctxt "Name"
msgid "Beach Reflecting Clouds"
msgstr "Strand med skyrefleks"

#: WeatherWallpapers/Hail/metadata.desktop:2
msgctxt "Name"
msgid "Hail"
msgstr "Hagl"

#: WeatherWallpapers/Icy_Tree/metadata.desktop:2
msgctxt "Name"
msgid "Icy Tree"
msgstr "Isdekket tre"

#: WeatherWallpapers/JK_Bridge_at_Night/metadata.desktop:2
msgctxt "Name"
msgid "JK Bridge at Night"
msgstr "JK bru om natta"

#: WeatherWallpapers/Lightning/metadata.desktop:2
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:9
msgctxt "Name"
msgid "Lightning"
msgstr "Lyn"

#: WeatherWallpapers/Winter_Track/metadata.desktop:2
msgctxt "Name"
msgid "Winter Track"
msgstr "Vinterspor"

#: desktopthemes/Aya/metadata.desktop:2
msgctxt "Name"
msgid "Aya"
msgstr "Aya"

#: desktopthemes/Aya/metadata.desktop:47
msgctxt "Comment"
msgid ""
"Theme that matches current system colors (Optimized with Oxygen style)"
msgstr ""
"Tema som passer til gjeldende systemfarger (optimalisert med Oxygen-stil)"

#: desktopthemes/Clean-Blend/metadata.desktop:2
msgctxt "Name"
msgid "Blend"
msgstr "Blend"

#: desktopthemes/Clean-Blend/metadata.desktop:42
msgctxt "Comment"
msgid "A consistent looking theme with an elegant touch."
msgstr "Et tema med gjennomført utseende og en elegant touch."

#: desktopthemes/Elegance/metadata.desktop:2
msgctxt "Name"
msgid "Elegance"
msgstr "Elegant"

#: desktopthemes/Elegance/metadata.desktop:47
msgctxt "Comment"
msgid "An elegant theme for plasma"
msgstr "Et elegant tema for plasma"

#: desktopthemes/Silicon/metadata.desktop:2
msgctxt "Name"
msgid "Silicon"
msgstr "Silikon"

#: desktopthemes/Silicon/metadata.desktop:46
msgctxt "Comment"
msgid "Transparent slim theme"
msgstr "Gjennomsiktig slankt tema"

#: desktopthemes/heron/metadata.desktop:2
msgctxt "Name"
msgid "Heron"
msgstr "Hegre"

#: desktopthemes/heron/metadata.desktop:45
msgctxt "Comment"
msgid "Simple, smooth theme"
msgstr "Enkelt, jevnt tema"

#: desktopthemes/slim-glow/metadata.desktop:2
msgctxt "Name"
msgid "Slim Glow"
msgstr "Slank glød"

#: desktopthemes/slim-glow/metadata.desktop:45
msgctxt "Comment"
msgid "Slick theme for dark wallpapers"
msgstr "Glatt tema for mørke bakgrunner"

#: kscreensaver/kdesavers/KBanner.desktop:8
msgctxt "Name"
msgid "Banner"
msgstr "Banner"

#: kscreensaver/kdesavers/KBanner.desktop:75
#: kscreensaver/kdesavers/KBlob.desktop:72
#: kscreensaver/kdesavers/KClock.desktop:77
#: kscreensaver/kdesavers/KEuphoria.desktop:75
#: kscreensaver/kdesavers/KFiresaver.desktop:71
#: kscreensaver/kdesavers/KFlux.desktop:76
#: kscreensaver/kdesavers/KFountain.desktop:75
#: kscreensaver/kdesavers/KGravity.desktop:78
#: kscreensaver/kdesavers/KLines-saver.desktop:77
#: kscreensaver/kdesavers/KLorenz.desktop:73
#: kscreensaver/kdesavers/KPendulum.desktop:70
#: kscreensaver/kdesavers/KPolygon.desktop:76
#: kscreensaver/kdesavers/KRotation.desktop:70
#: kscreensaver/kdesavers/KScience.desktop:78
#: kscreensaver/kdesavers/KSlideshow.desktop:77
#: kscreensaver/kdesavers/KSolarWinds.desktop:75
#: kscreensaver/kdesavers/KVm.desktop:76
#: kscreensaver/kdesavers/KWave.desktop:76
#: kscreensaver/kpartsaver/kpartsaver.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:45
#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:78
#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:77
#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:78
#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:77
#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:78
#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:77
#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:48
#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:77
#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:48
#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:45
#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:48
#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:78
#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:78
#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:49
#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:78
#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:77
#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/hypnowheel.desktop:45
#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:65
#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:65
#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:48
#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:77
#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/skytentacles.desktop:45
#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:74
#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:73
#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:75
#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:76
#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:71
#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:72
#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:75
#: kscreensaver/xsavers/KSpace.desktop:75
#: kscreensaver/xsavers/KSwarm.desktop:72
msgctxt "Name"
msgid "Setup..."
msgstr "Innstillinger …"

#: kscreensaver/kdesavers/KBanner.desktop:145
#: kscreensaver/kdesavers/KBlob.desktop:142
#: kscreensaver/kdesavers/KClock.desktop:147
#: kscreensaver/kdesavers/KEuphoria.desktop:145
#: kscreensaver/kdesavers/KFiresaver.desktop:141
#: kscreensaver/kdesavers/KFlux.desktop:146
#: kscreensaver/kdesavers/KFountain.desktop:145
#: kscreensaver/kdesavers/KGravity.desktop:148
#: kscreensaver/kdesavers/KLines-saver.desktop:147
#: kscreensaver/kdesavers/KLorenz.desktop:143
#: kscreensaver/kdesavers/KPendulum.desktop:140
#: kscreensaver/kdesavers/KPolygon.desktop:146
#: kscreensaver/kdesavers/KRotation.desktop:140
#: kscreensaver/kdesavers/KScience.desktop:148
#: kscreensaver/kdesavers/KSlideshow.desktop:147
#: kscreensaver/kdesavers/KSolarWinds.desktop:145
#: kscreensaver/kdesavers/KVm.desktop:146
#: kscreensaver/kdesavers/KWave.desktop:146
#: kscreensaver/kpartsaver/kpartsaver.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:122
#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:121
#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:118
#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:115
#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/hypnowheel.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:135
#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:115
#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/skytentacles.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:135
#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:115
#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:115
#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:138
#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:142
#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:139
#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:141
#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:144
#: kscreensaver/xsavers/KSpace.desktop:145
#: kscreensaver/xsavers/KSwarm.desktop:142
msgctxt "Name"
msgid "Display in Specified Window"
msgstr "Vis i angitt vindu"

#: kscreensaver/kdesavers/KBanner.desktop:211
#: kscreensaver/kdesavers/KBlob.desktop:208
#: kscreensaver/kdesavers/KClock.desktop:213
#: kscreensaver/kdesavers/KEuphoria.desktop:211
#: kscreensaver/kdesavers/KFiresaver.desktop:207
#: kscreensaver/kdesavers/KFlux.desktop:212
#: kscreensaver/kdesavers/KFountain.desktop:211
#: kscreensaver/kdesavers/KGravity.desktop:214
#: kscreensaver/kdesavers/KLines-saver.desktop:213
#: kscreensaver/kdesavers/KLorenz.desktop:209
#: kscreensaver/kdesavers/KPendulum.desktop:206
#: kscreensaver/kdesavers/KPolygon.desktop:212
#: kscreensaver/kdesavers/KRotation.desktop:206
#: kscreensaver/kdesavers/KScience.desktop:214
#: kscreensaver/kdesavers/KSlideshow.desktop:213
#: kscreensaver/kdesavers/KSolarWinds.desktop:211
#: kscreensaver/kdesavers/KVm.desktop:212
#: kscreensaver/kdesavers/KWave.desktop:212
#: kscreensaver/kpartsaver/kpartsaver.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:180
#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:203
#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:214
#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:188
#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:213
#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:182
#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:214
#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:213
#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:214
#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:186
#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:186
#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:213
#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:213
#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:180
#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:214
#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:214
#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:184
#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:214
#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:203
#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:213
#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:186
#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/hypnowheel.desktop:180
#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:182
#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:201
#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:186
#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:200
#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:200
#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:203
#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:203
#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:202
#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:203
#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:202
#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/skytentacles.desktop:180
#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:202
#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:210
#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:201
#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:209
#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:211
#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:185
#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:203
#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:182
#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:206
#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:212
#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:204
#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:208
#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:205
#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:207
#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:210
#: kscreensaver/xsavers/KSpace.desktop:211
#: kscreensaver/xsavers/KSwarm.desktop:208
msgctxt "Name"
msgid "Display in Root Window"
msgstr "Vis i root-vindu"

#: kscreensaver/kdesavers/KBlob.desktop:8
msgctxt "Name"
msgid "Blob"
msgstr "Fargeflekk"

#: kscreensaver/kdesavers/KClock.desktop:8
msgctxt "Name"
msgid "Clock"
msgstr "Klokke"

#: kscreensaver/kdesavers/KEuphoria.desktop:9
msgctxt "Name"
msgid "Euphoria (GL)"
msgstr "Eufori (GL)"

#: kscreensaver/kdesavers/KFiresaver.desktop:9
msgctxt "Name"
msgid "Fireworks 3D (GL)"
msgstr "Fyrverkeri 3D (GL)"

#: kscreensaver/kdesavers/KFlux.desktop:9
msgctxt "Name"
msgid "Flux (GL)"
msgstr "Fluks (GL)"

#: kscreensaver/kdesavers/KFountain.desktop:9
msgctxt "Name"
msgid "Particle Fountain (GL)"
msgstr "Partikkelfontene (GL)"

#: kscreensaver/kdesavers/KGravity.desktop:9
msgctxt "Name"
msgid "Gravity (GL)"
msgstr "Gravitasjon (GL)"

#: kscreensaver/kdesavers/KLines-saver.desktop:8
msgctxt "Name"
msgid "Lines"
msgstr "Linjer"

#: kscreensaver/kdesavers/KLorenz.desktop:8
msgctxt "Name"
msgid "Lorenz Attractor"
msgstr "Lorenz-attraktor"

#: kscreensaver/kdesavers/KPendulum.desktop:9
msgctxt "Name"
msgid "KPendulum (GL)"
msgstr "KPendel (GL)"

#: kscreensaver/kdesavers/KPolygon.desktop:8
msgctxt "Name"
msgid "Polygons"
msgstr "Polygoner"

#: kscreensaver/kdesavers/KRotation.desktop:9
msgctxt "Name"
msgid "KRotation (GL)"
msgstr "KRotasjon (GL)"

#: kscreensaver/kdesavers/KScience.desktop:9
msgctxt "Name"
msgid "Science"
msgstr "Vitenskap"

#: kscreensaver/kdesavers/KSlideshow.desktop:8
msgctxt "Name"
msgid "Slide Show"
msgstr "Lysbildeshow"

#: kscreensaver/kdesavers/KSolarWinds.desktop:9
msgctxt "Name"
msgid "Solar Winds (GL)"
msgstr "Solvind (GL)"

#: kscreensaver/kdesavers/KVm.desktop:8
msgctxt "Name"
msgid "Virtual Machine"
msgstr "Virtuell maskin"

#: kscreensaver/kdesavers/KWave.desktop:9
msgctxt "Name"
msgid "Bitmap Flag (GL)"
msgstr "Bittmap-flagg (GL)"

#: kscreensaver/kdesavers/asciiquarium/asciiquarium.desktop:2
msgctxt "Name"
msgid "Asciiquarium"
msgstr "Asciikvarium"

#: kscreensaver/kdesavers/asciiquarium/asciiquarium.desktop:55
msgctxt "Name"
msgid "Display in specified window"
msgstr "Vis i angitt vindu"

#: kscreensaver/kdesavers/asciiquarium/asciiquarium.desktop:107
msgctxt "Name"
msgid "Display in root window"
msgstr "Vis i root-vindu"

#: kscreensaver/kdesavers/asciiquarium/asciiquarium.desktop:159
msgctxt "Name"
msgid "Display setup dialog"
msgstr "Vis oppsettsdialog"

#: kscreensaver/kpartsaver/kpartsaver.desktop:3
msgctxt "Name"
msgid "Media Screen Saver"
msgstr "Media pauseskjerm"

#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:9
msgctxt "Name"
msgid "Abstractile"
msgstr "Abstrakte fliser"

#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:9
msgctxt "Name"
msgid "Anemone"
msgstr "Anemone"

#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:8
msgctxt "Name"
msgid "Anemotaxis"
msgstr "Anemotaxis"

#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:9
msgctxt "Name"
msgid "Ant"
msgstr "Maur"

#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:8
msgctxt "Name"
msgid "AntInspect"
msgstr "MaurInspiser"

#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:10
msgctxt "Name"
msgid "AntMaze"
msgstr "Maurlabyrint"

#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:8
msgctxt "Name"
msgid "AntSpotlight"
msgstr "MaurSpotlight"

#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:9
msgctxt "Name"
msgid "Apollonian"
msgstr "Apollinsk"

#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:10
msgctxt "Name"
msgid "Apple ]["
msgstr "Apple ]["

#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:10
msgctxt "Name"
msgid "Atlantis (GL)"
msgstr "Atlantis (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:9
msgctxt "Name"
msgid "Attraction"
msgstr "Attraksjon"

#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:10
msgctxt "Name"
msgid "Atunnel"
msgstr "Atunnel"

#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:9
msgctxt "Name"
msgid "Barcode"
msgstr "Strekkode"

#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:9
msgctxt "Name"
msgid "Blaster"
msgstr "Strålekanon"

#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:8
msgctxt "Name"
msgid "BlinkBox"
msgstr "BlinkBoks"

#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:9
msgctxt "Name"
msgid "BlitSpin"
msgstr "Blitspinn"

#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:8
msgctxt "Name"
msgid "BlockTube"
msgstr "Blokkrør"

#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:10
msgctxt "Name"
msgid "Boing"
msgstr "Boing"

#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:9
msgctxt "Name"
msgid "Bouboule"
msgstr "Bouboule"

#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:10
msgctxt "Name"
msgid "BouncingCow"
msgstr "Sprettende ku"

#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:10
msgctxt "Name"
msgid "Boxed"
msgstr "Kasser"

#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:9
msgctxt "Name"
msgid "BoxFit"
msgstr "Bokspasser"

#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:9
msgctxt "Name"
msgid "Braid"
msgstr "Flette"

#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:9
msgctxt "Name"
msgid "BSOD"
msgstr "BSOD"

#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:10
msgctxt "Name"
msgid "Bubble 3D (GL)"
msgstr "Bobler i 3D (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:9
msgctxt "Name"
msgid "Bubbles"
msgstr "Bobler"

#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:10
msgctxt "Name"
msgid "Bumps"
msgstr "Humper"

#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:10
msgctxt "Name"
msgid "Cage (GL)"
msgstr "Bur (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:10
msgctxt "Name"
msgid "Carousel"
msgstr "Karusell"

#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:9
msgctxt "Name"
msgid "C Curve"
msgstr "C-Kurve"

#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:9
msgctxt "Name"
msgid "Celtic"
msgstr "Keltisk"

#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:10
msgctxt "Name"
msgid "Circuit"
msgstr "Krets"

#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:8
msgctxt "Name"
msgid "CloudLife"
msgstr "Sky-liv"

#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:9
msgctxt "Name"
msgid "Compass"
msgstr "Kompass"

#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:9
msgctxt "Name"
msgid "Coral"
msgstr "Korall"

#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:10
msgctxt "Name"
msgid "Crackberg"
msgstr "Knitreberg"

#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:9
msgctxt "Name"
msgid "Critical"
msgstr "Kritisk"

#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:9
msgctxt "Name"
msgid "Crystal"
msgstr "Krystall"

#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:10
msgctxt "Name"
msgid "Cube21"
msgstr "Kube21"

#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:10
msgctxt "Name"
msgid "Cubenetic"
msgstr "Kubenetisk"

#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:8
msgctxt "Name"
msgid "CubeStorm"
msgstr "Kubestorm"

#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:10
msgctxt "Name"
msgid "CubicGrid"
msgstr "KubiskNett"

#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:9
msgctxt "Name"
msgid "CWaves"
msgstr "C-Bølger"

#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:9
msgctxt "Name"
msgid "Cynosure"
msgstr "Ledstjerne"

#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:10
msgctxt "Name"
msgid "DangerBall"
msgstr "Ballfare"

#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:10
msgctxt "Name"
msgid "DecayScreen"
msgstr "Skjermsammenbrudd"

#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:9
msgctxt "Name"
msgid "Deco"
msgstr "Deco"

#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:9
msgctxt "Name"
msgid "Deluxe"
msgstr "Deluxe"

#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:9
msgctxt "Name"
msgid "Demon"
msgstr "Demon"

#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:9
msgctxt "Name"
msgid "Discrete"
msgstr "Diskret"

#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:10
msgctxt "Name"
msgid "Distort"
msgstr "Forvreng"

#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:9
msgctxt "Name"
msgid "Drift"
msgstr "Drift"

#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:10
msgctxt "Name"
msgid "Endgame"
msgstr "Sluttstrid"

#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:10
msgctxt "Name"
msgid "Engine"
msgstr "Motor"

#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:9
msgctxt "Name"
msgid "Epicycle"
msgstr "Episykel"

#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:9
msgctxt "Name"
msgid "Eruption"
msgstr "Utbrudd"

#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:9
msgctxt "Name"
msgid "Euler2d"
msgstr "Euler 2D"

#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:10
msgctxt "Name"
msgid "Extrusion"
msgstr "Ekstrudering"

#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:9
msgctxt "Name"
msgid "Fade Plot"
msgstr "Bleknende plott"

#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:9
msgctxt "Name"
msgid "Fiberlamp"
msgstr "Fiberlampe"

#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:8
msgctxt "Name"
msgid "Fireworkx"
msgstr "Fyrverkerii"

#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:9
msgctxt "Name"
msgid "Flag"
msgstr "Flagg"

#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:9
msgctxt "Name"
msgid "Flame"
msgstr "Flamme"

#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:8
msgctxt "Name"
msgid "FlipFlop"
msgstr "FlipFlop"

#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:10
msgctxt "Name"
msgid "Flipscreen3d"
msgstr "Skjermvender 3D"

#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:10
msgctxt "Name"
msgid "FlipText"
msgstr "Snu tekst"

#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:9
msgctxt "Name"
msgid "Flow"
msgstr "Flyt"

#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:9
msgctxt "Name"
msgid "FluidBalls"
msgstr "Flytende baller"

#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:10
msgctxt "Name"
msgid "Flurry"
msgstr "Flurry"

#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:10
msgctxt "Name"
msgid "Flying Toasters"
msgstr "Flygende brødristere"

#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:8
msgctxt "Name"
msgid "FontGlide"
msgstr "Skrift-glide"

#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:9
msgctxt "Name"
msgid "Forest"
msgstr "Skog"

#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:9
msgctxt "Name"
msgid "FuzzyFlakes"
msgstr "FuzzyFlakes"

#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:9
msgctxt "Name"
msgid "Galaxy"
msgstr "Galakse"

#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:10
msgctxt "Name"
msgid "Gears (GL)"
msgstr "Gir (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:10
msgctxt "Name"
msgid "GFlux"
msgstr "Gfluks"

#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:10
msgctxt "Name"
msgid "GLBlur"
msgstr "GLdis"

#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:10
msgctxt "Name"
msgid "GLCells"
msgstr "GLCeller"

#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:8
msgctxt "Name"
msgid "Gleidescope"
msgstr "Gleidoskop"

#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:10
msgctxt "Name"
msgid "GLForestFire"
msgstr "GLSkogbrann"

#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:10
msgctxt "Name"
msgid "GLHanoi"
msgstr "GLHanoi"

#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:8
msgctxt "Name"
msgid "GLKnots"
msgstr "GLKnuter"

#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:10
msgctxt "Name"
msgid "GLMatrix"
msgstr "GLMatrix"

#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:10
msgctxt "Name"
msgid "GL Planet (GL)"
msgstr "GL-planeten (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:10
msgctxt "Name"
msgid "GLSchool"
msgstr "GLSkole"

#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:10
msgctxt "Name"
msgid "GLSlideshow"
msgstr "GL Lysbildeshow"

#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:10
msgctxt "Name"
msgid "GLSnake"
msgstr "GL-orm"

#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:10
msgctxt "Name"
msgid "GLText"
msgstr "GL-tekst"

#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:9
msgctxt "Name"
msgid "Goop"
msgstr "Guffe"

#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:9
msgctxt "Name"
msgid "Gravity"
msgstr "Gravitation"

#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:9
msgctxt "Name"
msgid "graynetic"
msgstr "Grånetisk"

#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:9
msgctxt "Name"
msgid "Halftone"
msgstr "Halvtone"

#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:9
msgctxt "Name"
msgid "Halo"
msgstr "Glorie"

#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:9
msgctxt "Name"
msgid "Helix"
msgstr "Helix"

#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:9
msgctxt "Name"
msgid "Hopalong"
msgstr "Hopalong"

#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:9
msgctxt "Name"
msgid "Hyperball"
msgstr "Hyperball"

#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:9
msgctxt "Name"
msgid "Hypercube"
msgstr "Hyperkube"

#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:8
msgctxt "Name"
msgid "4D Hypertorus"
msgstr "4D Hypertorus"

#: kscreensaver/kxsconfig/ScreenSavers/hypnowheel.desktop:10
msgctxt "Name"
msgid "Hypnowheel"
msgstr "Hypnohjul"

#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:9
msgctxt "Name"
msgid "Iterated-function-system Images"
msgstr "Bilder av iterert funksjonssystem"

#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:9
msgctxt "Name"
msgid "Fractal Maps"
msgstr "Fraktalkart"

#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:9
msgctxt "Name"
msgid "Interaggregate"
msgstr "Interaggregat"

#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:9
msgctxt "Name"
msgid "Interference"
msgstr "Forstyrrelser"

#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:7
msgctxt "Name"
msgid "Intermomentary"
msgstr "Intermomentary"

#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:8
msgctxt "Name"
msgid "JigglyPuff"
msgstr "JigglyPuff"

#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:10
msgctxt "Name"
msgid "Jigsaw"
msgstr "Puslespill"

#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:9
msgctxt "Name"
msgid "Juggle"
msgstr "Sjonglere"

#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:10
msgctxt "Name"
msgid "Juggler3D"
msgstr "Sjonglør3D"

#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:9
msgctxt "Name"
msgid "Julia"
msgstr "Julia"

#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:9
msgctxt "Name"
msgid "Kaleidescope"
msgstr "Kaleidoskop"

#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:8
msgctxt "Name"
msgid "Klein"
msgstr "Klein"

#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:9
msgctxt "Name"
msgid "Kumppa"
msgstr "Kumppa"

#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:10
msgctxt "Name"
msgid "Lament (GL)"
msgstr "Klage (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:9
msgctxt "Name"
msgid "Laser"
msgstr "Laser"

#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:10
msgctxt "Name"
msgid "LavaLite"
msgstr "Lavalite"

#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:9
msgctxt "Name"
msgid "LCDscrub"
msgstr "LCDskrubb"

#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:9
msgctxt "Name"
msgid "Lisa"
msgstr "Lisa"

#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:9
msgctxt "Name"
msgid "Lissie"
msgstr "Lissie"

#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:9
msgctxt "Name"
msgid "Morphing Lines"
msgstr "Morfende linjer"

#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:10
msgctxt "Name"
msgid "Lockward"
msgstr "Låsverd"

#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:9
msgctxt "Name"
msgid "Loop"
msgstr "Looping"

#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:9
msgctxt "Name"
msgid "m6502"
msgstr "m6502"

#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:9
msgctxt "Name"
msgid "Maze"
msgstr "Labyrint"

#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:8
msgctxt "Name"
msgid "MemScroller"
msgstr "Minneruller"

#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:10
msgctxt "Name"
msgid "Menger"
msgstr "Menger"

#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:9
msgctxt "Name"
msgid "MetaBalls"
msgstr "Meta-baller"

#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:8
msgctxt "Name"
msgid "MirrorBlob"
msgstr "Speilflekk"

#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:9
msgctxt "Name"
msgid "Mismunch"
msgstr "Mismumse"

#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:10
msgctxt "Name"
msgid "Moebius (GL)"
msgstr "Möbius (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:10
msgctxt "Name"
msgid "MoebiusGears"
msgstr "Möbiustannhjul"

#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:9
msgctxt "Name"
msgid "Moire"
msgstr "Moire"

#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:9
msgctxt "Name"
msgid "Moire2"
msgstr "Moire2"

#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:10
msgctxt "Name"
msgid "Molecule"
msgstr "Molekyl"

#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:10
msgctxt "Name"
msgid "Morph3D"
msgstr "Morf 3D"

#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:9
msgctxt "Name"
msgid "Mountain"
msgstr "Fjell"

#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:9
msgctxt "Name"
msgid "Munch"
msgstr "Mumse"

#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:9
msgctxt "Name"
msgid "NerveRot"
msgstr "Nerveråte"

#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:8
msgctxt "Name"
msgid "Noof"
msgstr "Nuffe"

#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:10
msgctxt "Name"
msgid "Noseguy"
msgstr "Nesestøver"

#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:9
msgctxt "Name"
msgid "Pacman"
msgstr "Pacman"

#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:9
msgctxt "Name"
msgid "Pedal"
msgstr "Pedal"

#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:9
msgctxt "Name"
msgid "Penetrate"
msgstr "Gjennomtreng"

#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:9
msgctxt "Name"
msgid "Penrose"
msgstr "Penrose"

#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:9
msgctxt "Name"
msgid "Petri"
msgstr "Petri"

#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:10
msgctxt "Name"
msgid "Phosphor"
msgstr "Fosfor"

#: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:10
msgctxt "Name"
msgid "Photopile"
msgstr "Photopile"

#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:9
msgctxt "Name"
msgid "Piecewise"
msgstr "Stykkevis"

#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:7
msgctxt "Name"
msgid "Pinion"
msgstr "Pinion"

#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:10
msgctxt "Name"
msgid "Pipes - another (GL)"
msgstr "Andre rør (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:9
msgctxt "Name"
msgid "pixmaps"
msgstr "Bildekart"

#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:8
msgctxt "Name"
msgid "Polyhedra"
msgstr "Polyedre"

#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:9
msgctxt "Name"
msgid "Polyominoes"
msgstr "Polyominoer"

#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:8
msgctxt "Name"
msgid "Regular 4D Polytopes"
msgstr "Regulære 4D Polytoper"

#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:9
msgctxt "Name"
msgid "Pong"
msgstr "Pong"

#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:9
msgctxt "Name"
msgid "Popsquares"
msgstr "Pop-kvadrater"

#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:8
msgctxt "Name"
msgid "Providence"
msgstr "Forsyn"

#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:10
msgctxt "Name"
msgid "Pulsar (GL)"
msgstr "Pulsar (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:9
msgctxt "Name"
msgid "Pyro"
msgstr "Pyro"

#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:9
msgctxt "Name"
msgid "Qix"
msgstr "Qix"

#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:10
msgctxt "Name"
msgid "Queens"
msgstr "Dronninger"

#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:9
msgctxt "Name"
msgid "RD-Bomb"
msgstr "RD-bombe"

#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:10
msgctxt "Name"
msgid "Ripples"
msgstr "Krusninger"

#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:9
msgctxt "Name"
msgid "Rocks"
msgstr "Steiner"

#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:9
msgctxt "Name"
msgid "Rorschach"
msgstr "Rorschach"

#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:9
msgctxt "Name"
msgid "Rotor"
msgstr "Rotor"

#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:10
msgctxt "Name"
msgid "RotZoomer"
msgstr "Roterende zoom"

#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:10
msgctxt "Name"
msgid "Rubik Cube (GL)"
msgstr "Rubiks kube (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:10
msgctxt "Name"
msgid "Sballs"
msgstr "S-baller"

#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:9
msgctxt "Name"
msgid "ShadeBobs"
msgstr "Skygger"

#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:9
msgctxt "Name"
msgid "Sierpinski"
msgstr "Sierpinski"

#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:10
msgctxt "Name"
msgid "Sierpinski3D"
msgstr "Sierpinski 3D"

#: kscreensaver/kxsconfig/ScreenSavers/skytentacles.desktop:10
msgctxt "Name"
msgid "SkyTentacles"
msgstr "Himmeltentakler"

#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:10
msgctxt "Name"
msgid "SlideScreen"
msgstr "Skyfle skjermen"

#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:9
msgctxt "Name"
msgid "Slip"
msgstr "Glid"

#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:9
msgctxt "Name"
msgid "Sonar"
msgstr "Sonar"

#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:9
msgctxt "Name"
msgid "SpeedMine"
msgstr "Hurtigminer"

#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:9
msgctxt "Name"
msgid "Sphere"
msgstr "Sfære"

#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:10
msgctxt "Name"
msgid "Spheremonics"
msgstr "Sfæreharmonier"

#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:9
msgctxt "Name"
msgid "Spiral"
msgstr "Spiral"

#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:10
msgctxt "Name"
msgid "Spotlight"
msgstr "Spotlight"

#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:10
msgctxt "Name"
msgid "Sproingies (GL)"
msgstr "Sproingies (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:9
msgctxt "Name"
msgid "Squiral"
msgstr "Squiral"

#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:10
msgctxt "Name"
msgid "Stairs (GL)"
msgstr "Trapper (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:9
msgctxt "Name"
msgid "Starfish"
msgstr "Sjøstjerne"

#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:12
msgctxt "Name"
msgid "StarWars"
msgstr "StarWars"

#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:10
msgctxt "Name"
msgid "StonerView"
msgstr "Steinvisning"

#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:9
msgctxt "Name"
msgid "Strange"
msgstr "Underlig"

#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:7
msgctxt "Name"
msgid "Substrate"
msgstr "Substrat"

#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:10
msgctxt "Name"
msgid "Superquadrics (GL)"
msgstr "Superkvadratisk (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:9
msgctxt "Name"
msgid "Swirl"
msgstr "Virvel"

#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:9
msgctxt "Name"
msgid "Time 3D"
msgstr "Tid 3D"

#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:10
msgctxt "Name"
msgid "Tangram"
msgstr "Tangram"

#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:9
msgctxt "Name"
msgid "Thornbird"
msgstr "Tornefugl"

#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:10
msgctxt "Name"
msgid "TimeTunnel"
msgstr "Tidstunnel"

#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:10
msgctxt "Name"
msgid "TopBlock"
msgstr "Topp-blokk"

#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:9
msgctxt "Name"
msgid "Triangle"
msgstr "Triangel"

#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:9
msgctxt "Name"
msgid "Truchet"
msgstr "Truchet"

#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:10
msgctxt "Name"
msgid "Twang"
msgstr "Twang"

#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:9
msgctxt "Name"
msgid "Vermiculate"
msgstr "Markibulere"

#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:10
msgctxt "Name"
msgid "vidwhacker"
msgstr "Bankeskjerm"

#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:9
msgctxt "Name"
msgid "Vines"
msgstr "Vinranker"

#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:10
msgctxt "Name"
msgid "Voronoi"
msgstr "Voronoi"

#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:9
msgctxt "Name"
msgid "Wander"
msgstr "Vandrer"

#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:9
msgctxt "Name"
msgid "Web Collage"
msgstr "Nett-collage"

#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:9
msgctxt "Name"
msgid "WhirlwindWarp"
msgstr "Virvelvind"

#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:9
msgctxt "Name"
msgid "WhirlyGig"
msgstr "Virveldans"

#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:9
msgctxt "Name"
msgid "Worm"
msgstr "Mark"

#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:8
msgctxt "Name"
msgid "Wormhole"
msgstr "Markhull"

#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:8
msgctxt "Name"
msgid "XAnalogTV"
msgstr "XAnalogTV"

#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:9
msgctxt "Name"
msgid "XFlame"
msgstr "Xflamme"

#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:9
msgctxt "Name"
msgid "XJack"
msgstr "XJack"

#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:9
msgctxt "Name"
msgid "Xlyap"
msgstr "Xlyap"

#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:9
msgctxt "Name"
msgid "The Matrix"
msgstr "The Matrix"

#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:9
msgctxt "Name"
msgid "XRaySwarm"
msgstr "Røntgensverm"

#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:9
msgctxt "Name"
msgid "XSpiroGraph"
msgstr "X-spirograf"

#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:10
msgctxt "Name"
msgid "xsublim"
msgstr "X-sublim"

#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:10
msgctxt "Name"
msgid "XTeeVee"
msgstr "X-teve"

#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:10
msgctxt "Name"
msgid "Zoom"
msgstr "Zoom"

#: kscreensaver/xsavers/KSpace.desktop:9
msgctxt "Name"
msgid "Space (GL)"
msgstr "Rommet (GL)"

#: kscreensaver/xsavers/KSwarm.desktop:8
msgctxt "Name"
msgid "Swarm"
msgstr "Sverm"

#: kwin-styles/cde/cde.desktop:2
msgctxt "Name"
msgid "CDE"
msgstr "CDE"

#: kwin-styles/glow/glow.desktop:2
msgctxt "Name"
msgid "Glow"
msgstr "Glød"

#: kwin-styles/icewm/icewm.desktop:2
msgctxt "Name"
msgid "IceWM"
msgstr "IceWM"

#: kwin-styles/kde1/kde1.desktop:2
msgctxt "Name"
msgid "KDE 1"
msgstr "KDE 1"

#: kwin-styles/kstep/kstep.desktop:2
msgctxt "Name"
msgid "KStep"
msgstr "KStep"

#: kwin-styles/openlook/openlook.desktop:2
msgctxt "Name"
msgid "OpenLook"
msgstr "OpenLook"

#: kwin-styles/riscos/riscos.desktop:2
msgctxt "Name"
msgid "RISC OS"
msgstr "RISC OS"

#: kwin-styles/system/system.desktop:2
msgctxt "Name"
msgid "System++"
msgstr "System++"

#: styles/phase/phase.themerc:2
msgctxt "Name"
msgid "Phase"
msgstr "Fase"

#: styles/phase/phase.themerc:61
msgctxt "Comment"
msgid "Clean classical look"
msgstr "Enkelt klassisk utseende"

#: wallpapers/Atra_Dot/metadata.desktop:2
msgctxt "Name"
msgid "Atra Dot"
msgstr "Altra Dot"

#: wallpapers/Blue_Curl/metadata.desktop:2
msgctxt "Name"
msgid "Blue Curl"
msgstr "Blå krøll"

#: wallpapers/Colorado_Farm/metadata.desktop:2
msgctxt "Name"
msgid "Colorado Farm"
msgstr "Gård i Colorado"

#: wallpapers/EOS/metadata.desktop:2
msgctxt "Name"
msgid "EOS"
msgstr "EOS"

#: wallpapers/Emotion/metadata.desktop:2
msgctxt "Name"
msgid "Emotion"
msgstr "Følelser"

#: wallpapers/Flower_drops/metadata.desktop:2
msgctxt "Name"
msgid "Flower Drops"
msgstr "Blomsterdråper"

#: wallpapers/Golden_Ripples/metadata.desktop:2
msgctxt "Name"
msgid "Golden Ripples"
msgstr "Gyldne krusninger"

#: wallpapers/Green_Concentration/metadata.desktop:2
msgctxt "Name"
msgid "Green Concentration"
msgstr "Konsentrert grønt"

#: wallpapers/HighTide/metadata.desktop:2
msgctxt "Name"
msgid "HighTide"
msgstr "Høyvann"

# ../stamps/cartoon/bugs/ladybug
#: wallpapers/Ladybuggin/metadata.desktop:2
msgctxt "Name"
msgid "Ladybuggin"
msgstr "Marihøna"

#: wallpapers/Leafs_Labyrinth/metadata.desktop:2
msgctxt "Name"
msgid "Leafs Labyrinth"
msgstr "Løvlabyrint"

#: wallpapers/Midnight_in_Karelia/metadata.desktop:2
msgctxt "Name"
msgid "Midnight in Karelia"
msgstr "Midnatt i Karelen"

#: wallpapers/Skeeter_Hawk/metadata.desktop:2
msgctxt "Name"
msgid "Skeeter Hawk"
msgstr "Øyenstikker"

#: wallpapers/There_is_Rain_on_the_Table/metadata.desktop:2
msgctxt "Name"
msgid "There is Rain on the Table"
msgstr "Det faller regn på bordet"

#: wallpapers/Vector_Sunset/metadata.desktop:2
msgctxt "Name"
msgid "Vector Sunset"
msgstr "Vektor-solnedgang"
